body {
  font-family: Arial;
  background: #0f172a;
  color: white;
  text-align: center;
}

.container {
  margin-top: 60px;
}

.card {
  background: #1e293b;
  padding: 20px;
  margin: 20px auto;
  width: 320px;
  border-radius: 10px;
}

button {
  padding: 12px 20px;
  background: #22c55e;
  border: none;
  color: white;
  cursor: pointer;
  border-radius: 5px;
}

button:hover {
  background: #16a34a;
}

.links a {
  color: #22c55e;
  text-decoration: none;
  margin: 10px;
}
